@media only screen and (min-width: 992px) and (max-width: 1200px) {
    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-caption {
        padding: 1rem;
        width: 74%;
        left: 15px;
    }
    .banner-caption h1 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 0;
    }
    .banner-caption p {
        font-size: 14px;
        line-height: 22px;
        margin: 10px 0;
    }
    .statistic-list ul li {
        width: 120px;
        height: 120px;
    }
    .statistic-list ul li h5 {
        font-size: 24px;
    }
    .statistic-list ul li p {
        font-size: 14px;
    }
    .footer-part {
        padding: 2rem 0;
    }
    .footer-box{
        padding: 1rem 0.5rem;
        margin: 0.5rem 0;
        border: 1px solid #4956a7;
        border-radius: 8px;
    }
    .footer-box ul li {
        gap: 10px;
    }
    .footer-box ul li .contact-icon {
        width: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .contact-info ul {
        gap: 10px;
    }
    .contact-info ul li a {
        font-size: 12px;
    }
    .navbar-brand img{
        width: 120px;
        height: auto;
    }
    .banner-caption {
        padding: 0.5rem;
        width: 74%;
        left: 15px;
    }
    .banner-caption h1 {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0;
    }
    .banner-caption p {
        font-size: 12px;
        line-height: 18px;
        margin: 5px 0;
        height: 38px;
        overflow: hidden;
    }
    .banner-caption .btn-primary {
        padding: 6px 16px;
        border-radius: 8px;
        font-size: 14px;
    }
    .services {
        padding: 2rem 0;
    }
    .service-box {
        margin-bottom: 1rem;
    }
    .service-text {
        height: auto;
    }
    .about-img {
        margin-top: 1rem;
    }
    .why-choose-us {
        padding: 2rem 0;
    }
    .statistics {
        padding: 2rem 0;
    }
    .statistic-list ul {
        flex-direction: column;
        gap: 15px;
        margin: 0;
    }
    .contact-map iframe{
        height: 200px !important;
    }
    .contact-form{
        margin-top: 1rem;
    }
    .contact-us {
        padding: 2rem 0;
    }
    .footer-part {
        padding: 2rem 0;
    }
    .footer-box{
        padding: 1rem 0.5rem;
        margin: 0.5rem 0;
        border: 1px solid #4956a7;
        border-radius: 8px;
    }
    .footer-box ul li {
        gap: 10px;
    }
    .footer-box ul li .contact-icon {
        width: 20px;
    }
}
